<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/QIM.SDK.1.0"/>
  <project name="clo/le/meta-qti-gst" path="poky/meta-qti-gst" revision="c08ed4265ce4d5e08dd60139f58403da820b4dad" upstream="refs/heads/im-sdk.lnx.1.0.0.r1-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/gst-plugins-qti-oss" path="src/vendor/qcom/opensource/gst-plugins-qti-oss" revision="4bcff889b0f3ba58c3ff652353ed7eb5b5a848c9" upstream="refs/heads/im-sdk.lnx.1.0.0.r1-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/iot-core-oss" path="src/vendor/qcom/opensource/iot-core-oss" revision="86f97ff3c899a8efa22ca15dd91ed1bb09b15bff" upstream="refs/heads/im-sdk.lnx.1.0.0.r1-rel"/>
  <project name="clo/le/sdk-tools" revision="eb63a4ea6cc708cb99b48e5b9eeca5e1e675b5a5" upstream="refs/heads/im-sdk.lnx.1.0.0.r1-rel" path="sdk-tools">
    <linkfile dest="env_setup.sh" src="scripts/host/env_setup.sh"/>
    <linkfile dest="README.md" src="README.md"/>
  </project>
</manifest>
